	body{
		
	}
	#dhtmlgoodies_slideshow{
			width:100%;/* Total width of slideshow */
		background-color:#000000;
vertical-align:middle;

	}
	
	#previewPane{
		
		width:700px;	
		text-align:center;
		vertical-align:middle;
		
		
				
	}
	#previewPane img{
	
		
	}
	#previewPane #largeImageCaption{	/* CSS styling of image caption below large image */
		font-style:italic;
		text-align:center;
		font-family: Trebuchet MS, Lucida Sans Unicode, Arial, sans-serif;	/* Font to use */
		font-size:0.9em;
	}
	#galleryContainer{
		

		
		position:relative;
		overflow:hidden;
		padding:1px;
		
		
		height:89px;

				
	}
	#arrow_left{
	position:absolute;
	left:-1px;
	z-index:10;
	background-color: #FFF;
	padding:1px;
	}
	#arrow_right{
		position:absolute;
		right:0px;
		z-index:10;
		background-color: #FFF;
		padding:1px;		
	}
	#theImages{
	position:absolute;
	height:auto;
	left:0px;
	width:100000px;
	
		
		
	}
	#theImages #slideEnd{
		float:left;
	}
	#theImages img{
		float:left;
		padding:1px;
		filter: alpha(opacity=50);
		opacity: 0.5;
		cursor:pointer;
		border:0px;
	}

	#waitMessage{
		display:none;
		position:absolute;
		
		background-color:#FFF;
		border:3px double #000;
		padding:4px;
		color:#555;
		font-size:0.9em;
		font-family:arial;	
	}
	
	#theImages .imageCaption{
		display:none;
	}
